/************************************************************************
     File:        main.cpp

     Author:     
                  Steven J Chenney, schenney@cs.wisc.edu
     Modifier
                  Yu-Chi Lai, yu-chi@cs.wisc.edu
     
     Comment:     Simple FLTK window
   
     Platform:    Visio Studio.Net 2003
*************************************************************************/


#include <Fl/Fl.h>
#include "MyWindow.h"

int main(int argc, char** args)
{
	// Construct the window
  MyWindow myWindow(400, 400, "CS559 Tutorial");
	// Show the window
  myWindow.show();
	// Run FLTK
  Fl::run();

  return 0;
}
